Contao 4.9 Kompatibilität?

05.03.2021 15:20 #1
Andreas Fischer
Aus Osnabrück
1 Beiträge

Contao 4.9 Kompatibilität?

Moin,

wann können wir mit einer Anpassung dieser Erweiterung zwecks Contao 4.9 Kompatibilität rechnen?

05.03.2021 16:18 #2
Christian Schmidt
Fast & Media Team
Aus Blankenburg (Harz)
361 Beiträge

Moin Herr Fischer,

danke für Ihre Anfrage.

Die Erweiterung ist kompatibel mit Contao 4.9, aber die neueste Version (+ Infos) befinden sich noch nicht auf dem Server. Wir werden das nachholen und Sie erneut informieren sobald das der Fall ist.

Viele Grüße

05.03.2021 16:45 #3
Christian Schmidt
Fast & Media Team
Aus Blankenburg (Harz)
361 Beiträge

Die Erweiterung ist jetzt in der Version 4.4.0 RC 1 erhältlich. Diese ist mit Contao 4.9 kompatibel und wird bereits in Produktiv-Websites eingesetzt.

Es gibt folgende Neuerungen gegenüber der Beta-Version:

  • Probleme mit der Erweiterung in Contao 4.9 behoben
  • Aktiver Menüpunkt in der Liste der Meistgelesenen Nachrichten wird jetzt mit der Klasse "active" ausgezeichnet
  • Struktur des Template mod_newshitslist.html5 optimiert und an Contao 4 angeglichen

Die Versionsinfos wurden auf der Produktdetailseite jetzt ebenfalls aktualisiert.

Antworten

Datenschutz*
Bitte rechnen Sie 9 plus 6.